/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 11, 2016, 3:08:05 PM
    Author     : kawdoco4
*/

body{margin: 0px; padding: 0px;}


@font-face {
 font-family: 'custom';
 src: url('../fonts/custom/swz721t-webfont.eot');
 src: url('../fonts/custom/swz721t-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/custom/swz721t-webfont.woff') format('woff'), 
      url('../fonts/custom/swz721t-webfont.ttf') format('truetype'),
      url('../fonts/custom/swz721t-webfont.svg#custom') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'customBold';
 src: url('../fonts/custom/swiss_721_light_condensed_bt-webfont.eot');
 src: url('../fonts/custom/swiss_721_light_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/custom/swiss_721_light_condensed_bt-webfont.woff') format('woff'), 
      url('../fonts/custom/swiss_721_light_condensed_bt-webfont.ttf') format('truetype'),
      url('../fonts/custom/swiss_721_light_condensed_bt-webfont.svg#customBold') format('svg');
 font-weight: normal;
 font-style: normal;
}


.custom {
	font-family: "customBold" !important;	
}

p{font-family: "customBold" !important; font-size: 17px;}

input[type=text] {
    width: 130px;
    height: 35px;
    border-radius: 0px;
    font-size: 16px;
    background-color: #eaeaea;
    color: #000;    
    background-position: 5px 5px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
input[type=text]:focus {
    width: 100%;
}

.btrn{background-color: #4288bc !important; border: none !important; border-radius: 0px !important; }
.mp{margin: 0px !important; padding: 0px !important;}
.wht{color: #ffffff}
.fnt{color: #ffffff}
.fnt:hover{color: #ffffff}
.fa-phone-square{font-size: 20px;}
.bdr{border-radius: 0px !important;}
.thumbnail{border-color: #4288bc !important;}
.cp{font-size: 12px !important;}
.clr{color:#000bff;}
.clr:hover{color:#000bff;}
h3, h2, h1{text-transform: uppercase !important;}
.pr{color: #1941db}
.pr:hover{color: #1986db}
.sc{width: 56px !important;}
.sp{color: #000; font-weight: bold; text-transform: none}
.pswd{color: #e51e1e}


/*@font-face {
 font-family: 'Swis721ThBTThin';
 src: url('swz721t-webfont.eot');
 src: url('swz721t-webfont.eot?#iefix') format('embedded-opentype'), url('swz721t-webfont.woff') format('woff'), url('swz721t-webfont.ttf') format('truetype'), url('swz721t-webfont.svg#Swis721ThBTThin') format('svg');
 font-weight: normal;
 font-style: normal;
}

.container h1 {
	clear:both;
	color:#FF9C00;
	padding-bottom:20px;
	font:36px "Swis721ThBTThin";
}*/


.page_heading_home {	

	font:20px "Swis721ThBTThin";

}
.page_heading {

	font:40px "Swis721ThBTThin";
}


.sectionline {
  border-bottom: 1px solid #ddd;
  display: block;
  margin: 0 auto 15px;
  width: 100px;
}

.section-header.position-right .sectionline {
	margin: 0 0 15px auto;
}

.section-header.position-left .sectionline {
	margin: 0 0 15px 0;
}

.button {
  border-radius: 0px;
  background-color: #4288bc;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 20px;
  width: 195px;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 5px;

}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

